2 Replies Latest reply on Dec 14, 2004 4:25 AM by David G.

    What i need to write a j2ee app?

    David G. Newbie

      Hi, i am a newbie.

      What i need to make my system up to write j2ee app(servlets, jsp, ejb...) i am using linux as develop machine.
      I think i need:
      1. J2SE 1.4.x or 1.5
      2. JBoss 4.0

      Any more? ant? ...?

      Thank you?